@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('../fonts/AvenirNextLTPro-Bold.eot');
    src: url('../fonts/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNextLTPro-Bold.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-Bold.woff') format('woff'),
        url('../fonts/AvenirNextLTPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('../fonts/AvenirNextLTPro-It.eot');
    src: url('../fonts/AvenirNextLTPro-It.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNextLTPro-It.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-It.woff') format('woff'),
        url('../fonts/AvenirNextLTPro-It.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirNext LT Pro';
    src: url('../fonts/AvenirNextLTPro-BoldIt.eot');
    src: url('../fonts/AvenirNextLTPro-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNextLTPro-BoldIt.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-BoldIt.woff') format('woff'),
        url('../fonts/AvenirNextLTPro-BoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('../fonts/AvenirNextLTPro-Medium.eot');
    src: url('../fonts/AvenirNextLTPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNextLTPro-Medium.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-Medium.woff') format('woff'),
        url('../fonts/AvenirNextLTPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('../fonts/AvenirNextLTPro-MediumIt.eot');
    src: url('../fonts/AvenirNextLTPro-MediumIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNextLTPro-MediumIt.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-MediumIt.woff') format('woff'),
        url('../fonts/AvenirNextLTPro-MediumIt.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('../fonts/AvenirNextLTPro-Regular.eot');
    src: url('../fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNextLTPro-Regular.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-Regular.woff') format('woff'),
        url('../fonts/AvenirNextLTPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}